Bug 240026 - HWCERT: System x3650 [Goto Cert]
HWCERT: System x3650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On: 196279
Blocks: 405111 436196
  Show dependency treegraph
 
Reported: 2007-05-14 10:27 EDT by Wayne Westerhold
Modified: 2014-06-13 12:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 01:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 39 QinXie 2008-01-08 21:07:02 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL4-QU5.

Note You need to log in before you can comment on or make changes to this bug.